<?php
/*
  ot_discount.php
  作成日：2005/2/10
　最終更新日：

　作成者：有限会社セカンドブレーン
　　　　　　青木隆平
　　　　　　ryuhei@secondbrain.co.jp

  Released under the GNU General Public License
*/

  define('MODULE_ORDER_TOTAL_DISCOUNT_TITLE', '値引');
  define('MODULE_ORDER_TOTAL_DISCOUNT_DESCRIPTION', '注文後の値引設定');
?>